<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>My Profile</title>
    <link rel = "stylesheet" href="backg.css">
</head>
<body>
<body bgcolor="#E6E6FA">
      <div align = "left">
        <h1>Welcome to Our Profile</h1>
        <p style="color:#144149;">Nama             : Dwipuspa RS</p>
        <p style="color:#97b98a;">NPM              : 1706043374</p>
        <p style="color:#582f3b;">Tempat kuliah    : Universitas Indonesia</p>
        <p style="color:#b2483d;">Hobi             : Listening to Spotify Playlist</p>
        <p style="color:#ecc13c;">Deskripsi        : human resources for lyfe</p>
        <p style="color:#acd0ea;">Click to see my Instagram!<a href="https://www.instagram.com/dwipuspars/"><br><image src="https://pbs.twimg.com/profile_images/1037509829403717634/EoOt3MFs_400x400.jpg" width="500" height="520" alt="My Instagram"></a></p>
      </div>
      <div align = "center">
        <p style="color:#144149;">Nama             : Rachel Larasati K</p>
        <p style="color:#97b98a;">NPM              : 1706984713</p>
        <p style="color:#582f3b;">Tempat kuliah    : Universitas Indonesia</p>
        <p style="color:#b2483d;">Hobi             : Mendengarkan musik</p>
        <p style="color:#ecc13c;">Deskripsi        : happy</p>
        <p style="color:#acd0ea;">Click to see my instagram! <a href="https://www.instagram.com/rachelarasati/?hl=id"><br><image src="https://pbs.twimg.com/profile_images/1035362808966172672/95OK9hzv_400x400.jpg" width="500" height="520" alt="My Instagram"></a></p>
      </div>
      <div align = "right">
        <p style="color:#144149;">Nama             : Yasmin Amalia</p>
        <p style="color:#97b98a;">NPM              : 170668056</p>
        <p style="color:#582f3b;">Tempat kuliah    : Universitas Indonesia</p>
        <p style="color:#b2483d;">Hobi             : Reading a book</p>
        <p style="color:#ecc13c;">Deskripsi        : secretary for lyfe</p>
        <p style="color:#acd0ea;">Click to see my instagram! <a href="https://www.instagram.com/ysmnaml/"><br><image src="https://pbs.twimg.com/profile_images/1035751995527725056/F5AFRv-1_400x400.jpg" width="500" height="520" alt="My Instagram"></a></p>
      </div>
</body>
</html>
